# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Mar 25 22:46:33 UTC 2017
pkgname = voiper
pkgver = 0.07-4
pkgdesc = A VoIP security testing toolkit incorporating several VoIP fuzzers and auxilliary tools to assist the auditor.
url = http://voiper.sourceforge.net/
builddate = 1490481993
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 1682432
arch = x86_64
license = GPL
group = archstrike
group = archstrike-voip
depend = python
depend = wxpython
